@charset "utf-8";
/* CSS Document */

#mitgliederbereich {
	margin: 0 auto;
}

#login-mitglieder, #modul_passwort_lost {
	//grid-column-start: 19;
  	//grid-column-end: 20;
  	width: 260px;
	background-color: #FFF;
	padding: 1em;
	color: #555;
	border-radius: 0px 1em;
	margin: 0 auto;
	}
#modul_passwort_lost {
	margin-top: 20px;
}
	
#login-mitglieder h3, #modul_passwort_lost h3 {
	text-transform: uppercase;
	}
	
#login-mitglieder label, #modul_passwort_lost label {
	display: block;
	width: 100%;
	font-size: 0.6em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	}

#login-mitglieder input, #modul_passwort_lost input {
	display: block;
	width: 100%;
	height: 2em;
	padding-bottom: 1em;
	border-radius: 0px 0.5em;
	text-align: center;
	}
	
#login-mitglieder .submit, #modul_passwort_lost .submit {
	margin-top: 1em;
	padding: 0.5em;
	width: 100%;
	background-color: #333;
	border-radius: 0px 0.5em;
	color: #FFF;
	text-transform: uppercase;
	font-size: 0.8em;
	transition: background-color 0.5s ease;
	border: 0;
	}

#login-mitglieder .submit:hover, #modul_passwort_lost .submit:hover {
	background-color: #db1c21;
	}
	
#login-mitglieder .login_info, #modul_passwort_lost .login_info {
	font-size: 10px;
	padding-top: 10px;
	}

@media (min-width: 1200px) {
	#mitgliederbereich {
		width: 1160px;
		padding: 20px;
		margin-top: 100px;
	}

}
@media (max-width: 1199px) and (min-width: 600px) {
	#mitgliederbereich {
		width: 560px;
		padding: 20px;
		margin-top: 100px;
	}
}
@media (max-width: 599px) {
	#mitgliederbereich {
		width: 260px;
		padding: 20px;
		margin-top: 100px;
	}
}